LogoThreatmatic

Create Organization Invitation

POST
/organization/invite-member

Create an invitation to an organization

Authorization

bearerAuth
AuthorizationBearer <token>

Bearer token authentication

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://console.threatmatic.ai/api/auth/organization/invite-member" \  -H "Content-Type: application/json" \  -d '{    "email": "string",    "role": "string",    "teamId": "string"  }'
{
  "id": "string",
  "email": "string",
  "role": "string",
  "organizationId": "string",
  "inviterId": "string",
  "status": "string",
  "expiresAt": "string",
  "createdAt": "string"
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string"
}